
Nirva Application Platform - Bug #61

Exception in java interface

05/14/2012 12:17 PM - Pierre Marc

Status: Closed Start date: 05/14/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category: Application Platform Estimated time: 0.00 hour

Target version: 4.7.002   

Operating System: Any Tested: Yes

Version:    

Description

When some java code calls some java code threw Nirva (ex java procedure calls a java procedure) and the last calling code get

something from the output buffer that is greater than 1024 bytes, a potentially fatal exception occurs. Nirva becomes instable and

may crash.

This was a problem of reallocation of a buffer. Corrected in version 4.7.002.

History

#1 - 05/14/2012 12:18 PM - Pierre Marc

- Category set to Application Platform

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Tested changed from No to Yes

#2 - 05/14/2012 12:19 PM - Pierre Marc

- Subject changed from Exception in java insterface to Exception in java interface

#3 - 06/04/2012 09:42 AM - Pierre Marc

- Status changed from Resolved to Closed
